 /* exo-300 - latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/exo-v20-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/exo-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v20-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v20-latin-300.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-regular - latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/exo-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/exo-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v20-latin-regular.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-500 - latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/exo-v20-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/exo-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v20-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v20-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v20-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v20-latin-500.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-600 - latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/exo-v20-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/exo-v20-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v20-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v20-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v20-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v20-latin-600.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-italic - latin */
@font-face {
  font-family: 'Exo';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/exo-v20-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/exo-v20-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v20-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v20-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v20-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v20-latin-italic.svg#Exo') format('svg'); /* Legacy iOS */
}

/* exo-500italic - latin */
@font-face {
  font-family: 'Exo';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/exo-v20-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/exo-v20-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v20-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v20-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v20-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v20-latin-500italic.svg#Exo') format('svg'); /* Legacy iOS */
}



* {margin:0;padding:0}

/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
margin:0;
padding:0;
}

html {
height:100%;

}

body {
text-align:left;
height:100%;
}

table {
border-collapse:collapse;
border:0;
width:100%;
}

a,object {
outline:none;
text-align: left
}

	
td {
vertical-align:top;
}

th {
text-align:left;
vertical-align:top;
}

img {
border:none;
margin:0px;
padding: 0px;
}

.actions li{ /*-----------Icon print - email---*/
	border:none;
	float: right;
	list-style-type: none;
	position: relative;
	margin-top: -40px;

}

/*-----------content-heading---*/
h1 {
	font-size:21px;
	color:#FFFFFF;
	text-decoration: none;
	padding-top: -70px;
	padding-bottom: 20px;
	margin-bottom: 10px;
	font-family: Raleway, Arial, Helvetica, sans-serif;
    font-style: regular;
}

h2 {
	color:#C8171D;
	font-size:17px;
	text-decoration: none;
	padding-bottom: 0px;
	margin-bottom: 10px;
	list-style-type: decimal;
	font-family: Raleway, Arial, Helvetica, sans-serif;
	font-style: normal;
    font-weight: bold;
    border-bottom: 1px solid #C8171D;
    box-shadow: #808080

      }

h3 {
	color:#000000;
	font-size:100%;
	text-decoration: underline;
	padding-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 10px;
}

p {
    padding:0 0 10px;
	font-family: Raleway, Arial, Helvetica, sans-serif;

}

textarea .inputbox {
width:300px;
height:100px;
margin:0 0 5px;
}

select {
height:auto;
vertical-align:middle;
margin:0 0 2px;
}

ul {
list-style:disc;
margin:0 0 0 15px;
}

ol {
margin:0 0 0 15px;
}

.width {
width:100%;
}

.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.clearfix {
display:block;
}

* html .clearfix {
height:1%;
}

/* CSS Document
--------body---*/
body,td,th,div,p,label,input {
font-size:13px;
color:#000000;
	font-family: Raleway, Arial, Helvetica, sans-serif;
}

.pagenav {
color:#2158A5;
	font-family: Raleway, Arial, Helvetica, sans-serif;
float:left;
}

.pagination span {
padding:0 10px 0 0;
}

a,a:hover {
color:#C8171D;
	font-family: Raleway, Arial, Helvetica, sans-serif;

}

a {
text-decoration:none;
}

a:hover {
text-decoration:underline;
}

/*-------------------div structure---*/
#body {
    overflow: hidden;
	background-color: #FFF;
	height:100%;
}


/* hintergrundbereich  */


#hintergrundbild .slider {
    position: absolute;
    left: 0;
    top: 38px;
    background:  url(../images/holzbau-amering-startseite.jpg);
    width: 100%;
    height: 100%;
    background-size: cover
}

html, body, #wrap {
  height: 100%;

}

body > #wrap {
    height: auto;
    min-height: 100%;
}

 #wrap {
  	position:relative;
}

.infoBox p     {
    color: #FFFFFF
}

/*---------header---*/
#header {
    position: fixed;
    height: 96px;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 1000;
    box-shadow: 0 5px 19px -2px #000000;
    background: #FFF;
    background: rgba(255,255,255,1);
    border-bottom: 6px solid #47723f;
}

#header:after {
    display: block;
    width: 100%;
    height: 1px;
    background-color: #FFF;
}

#topmenu {
    position:relative;
    height:38px;
    width:680px;
    left:320px;
    text-align: right;
    right: 0px;
    vertical-align: bottom;
    top: 0px;
}

#left {
    position: fixed;
    height: 100%;
    width: 230px;
    top: 0px;
    left: 0px;
    margin: 0px;
    z-index: 2000;
}

#leftmenu {
    position:relative;
    top: 160px;
    height:500px;
    width:230px;
    left:0px;
    text-align: right;
    vertical-align: bottom;
}
#leftmenu .mobileMenuButton { display: none; }

#logobereich {
    position:fixed;
    height: 291px;
    width: 575px;
    margin: 0px;
    background: transparent url(../images/logo.png) no-repeat 0 0;
}

/*---------contentbereich---*/

#main {
	position:absolute;
	width: 1046px;
 	min-height:100%;
	text-align:left;
	margin: auto;
    left: 50%;
    margin-left: -524px;
    padding-top: 320px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; 
    box-sizing: border-box;

}

#main.active {
    padding-top: 140px;

    -webkit-transition: padding 2s;
    -moz-transition: padding 2s;
    -o-transition: padding 2s;
    transition: padding 2s;
}

#content {

    width:1046px;
    left:0px;
    /*
    background-image:url(../images/content_hintergrund_oben.png);
    box-shadow: 4px 2px 20px 0 #000000;
    background-repeat: repeat-x;
    border:1px solid #FFFFFF;
    border-bottom:4px solid #C8171d;
    background-position: top;*/
    z-index: 1;
    position: absolute;
    bottom: 70px;
}

.teaserBoxWrapper {
    position: absolute;
    left: 0;
    bottom: 0;
    border-top: 1px solid #FFF;
    background: #497240;
    background: rgba(73, 115, 65, 1);
    width: 100%;
    display: block;
}

.teaserBoxWrapper .posWrapper {
    width: 876px;
    height: 193px;
    margin: 0 auto;
    border-left: 1px solid #FFF;
}

.teaserBoxWrapper .infoBox {
    width: 219px;
    border-right: 1px solid #FFF;
    display: block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; 
    box-sizing: border-box;
}
.teaserBoxWrapper .infoBox > a {
    display: block;
    position: relative;
}
.teaserBoxWrapper .infoBox > a:hover .overlay {
    background-color: #FFF;
    background-color: rgba(255, 255, 255, 0.5);
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 100;
    transition: all 0.5s ease;
}

.teaserBoxWrapper .infoBox h3 {
    font-family: 'Exo', Arial;
    color: #497341;
    font-size: 18px;
    margin: 0;
    padding: 10px 13px;
    position: absolute;
    text-decoration: none;
    left: 0;
    bottom: 0;
    background: #195b21;
    background: rgba(255, 255, 255, 0.8);
    width: 218px;    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; 
    box-sizing: border-box;
    z-index: 101;
    font-weight: normal;
}

.teaserBoxWrapper .infoBox .imageWrapper {
    width: 218px;
    height: 193px;
    overflow: hidden;
    margin: 0;
}
.teaserBoxWrapper .infoBox .imageWrapper img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -o-transition: all 1s ease; /* IE 9 */
    -ms-transition: all 1s ease; /* Opera */
    transition: all 0.5s ease;
    max-width: 100%;
}
.teaserBoxWrapper .infoBox a:hover .imageWrapper img {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
    transform:scale(1.25);
}

#myjpanel_position {
	position:fixed;
	margin:0;
    right: 0px;
    top: 500px;
    text-align: left;
}


/* CLEAR FIX */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {display: inline-block;}

/* Bereich nicht fuer IE-mac Anfang */
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* Bereich nicht fuer IE-mac Ende */


#footer {
    position: relative;
 	width:100%;
	margin-top: 0px; /* Negativer Wert der Footer-Hoehe */
	height: 450px;
	clear:both;
	width:100%;
    top:-40px;
    background-color: #071222;
    opacity: .91;
    filter:alpha(opacity=91);
    -moz-opacity:0.91;
    border-top: 1px solid #F76300;
    border-bottom: 1px solid #F76300;
    z-index: -900;
}

#footerzentrierung {
	width:970px;
 	min-height:100%;
	text-align:left;
	margin:auto;
    padding-top: 50px;
}

#footer_left {
    position:relative;
    width:250px;
    height:280px;
    top:30px;
    float:left;
    border-left: 1px solid #4c4b4b;

}
#footer_left_01 {
    position:relative;
    left: 15px;
    width:100%;
    height:125px;
    float:left;
}
#footer_left_02 {
    position:relative;
    left: 15px;
    width:100%;
    height:125px;
    float:left;
}

#footer_right {
    position:relative;
    width:715px;
    height:280px;
    top:30px;
    float:left;
    border-left: 1px solid #4c4b4b;
}
#footer_right_oben {
    position:relative;
    width:100%;
    height:125px;
    float:left;
}
#footer_right_oben_01 {
    position:relative;
    width:270px;
    height:140px;
    float:left;
    left: 15px;
}

#footer_right_oben_02 {
    position:relative;
    width:204px;
    height:140px;
    float:left;
    top: 30px;
}

#footer_right_oben_03 {
    position:relative;
    width:234px;
    height:140px;
    float:left;
    top: 30px;
}
#footer_right_unten {
    position:relative;
    width:100%;
    height:140px;
    float:left;
}
#footer_right_unten_01 {
    left: 15px;
    position:relative;
    width:234px;
    height:140px;
    float:left;
}
#footer_right_logos {
    position:relative;
    width:440px;
    height:85px;
    float:right;
    background-color: #09192F;
    border-bottom: 1px solid #F76300;
    top: 55px;
    text-align: left;
    padding-left: 10px;
    box-shadow: 0 1px 45px -5px #787878;

}


/*----------------------------------content klassen---*/
.item-separator {
display:block;
line-height:1px;
height:1px;
font-size:1px;
margin:15px 0 0;
padding:0 0 15px;
}

.article_indent {
border-bottom:1px solid #E7E5DE;
padding:0 0 29px;
}

.contentpaneopen img {
margin:0 11px 15px 0;
}

/*-----------search---*/
.width-search {
width:974px;
margin-left:2px;
}

.block-search {
background:url(../images/devider_search.gif) left bottom repeat-x;
overflow:hidden;
}

/*-------system-error-messages--*/
.error {
margin:0 0 3px;
}

#system-message dt.error,dt.message {
display:none;
}

.error dd ul {
color:#fff;
background-color:#CCC;
border-top-width:3px;
border-bottom-width:3px;
border-top-style:solid;
border-bottom-style:solid;
border-top-color:#009;
border-bottom-color:#009;
margin:0 -25px 0 -17px;
padding:5px 0 5px 5px;
}

.error dd ul li {
background:none !important;
color:#000 !important;
margin:0 0 0 20px !important;
}


/*---------------------------menue links--*/

/*--Listenzeichen--*/


#left .menu li{
	position: relative;
	margin-left: 10px;
	list-style-image: url(../images/leftmenue_icon/pfeil_punkte_submenue.gif);

}

/*--menuepunkte--*/
#left .menu li,
#left .menu a{
	font-size:14px;
	color:#000;
	list-style-type: none;
	margin-left: 0px;
	line-height: 14px;
	margin-top: 10px;
}

/* menuepunkt left - hover */
#left .menu li:hover,
#left .menu a:hover{
	color:#f76300 !important;
	text-decoration: none;
}

/* menutabelle gesamt - left */
#left .moduletable_Unser-Service{
	padding-bottom: 20px;
}

/*---------------------------footer_klassen--*/

#footer h3 {
	padding-top: 0px;
	padding-bottom: 0px;
	font-size:16px;
	color:#ea7218 !important;
	font-family: Ubuntu, Arial, Helvetica, sans-serif;
	font-style: normal;
    text-decoration: none;
    font-weight: normal
}

#footer a {
	color:#EDEDED !important;
 	font-size:14px;
}
#footer li {
	padding-top: 0px;
	padding-bottom: 0px;
	font-size:12px;
    line-height: 17px !important;
	color:#424242;
    list-style-type: square;
}

.teaser,
#ahgallery   {
 border-radius: 6px;
}

/*-----------------------klassen fuer topmenue--*/




.nav-header span   {
	font-size:13px !important;
    color:#C8171D!important;

    font-weight: bold!important;
    font-family: "Open Sans"!important;
}

/*-----------------------klasse fuer jquery--*/

/*-----------------------Klassen fuer Content--*/
.produktkasten   {
  background-color: #EBEBEB;
  width:620px;
  padding: 10px;
  border-bottom:1px solid #B8B8B8;
}


#content li {
list-style-image:url(../images/listenelement.png)
}

/*Tabellen Content--*/

#content table {

  border-collapse: separate;
  border-spacing: 0px 30px;

}

#content td,
#content th {
    padding: 10px;
    border-collapse: separate;
    border:1px solid #ADADAD;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:3px;
 background-color: #F0F0F0;
}

#content td:hover {
  background-color:#E6E6E6;
    border:1px solid #858585;
}

/* CUSTOM MENU ADAPTIONS */

div#maximenuck96 ul.maximenuck {
    padding: 0;
    margin: 0;
}
div#maximenuck96 ul.maximenuck li.level1.parent ul.maximenuck2 li.maximenuck.nodropdown li.maximenuck, div#maximenuck96 .maxipushdownck ul.maximenuck2 li.maximenuck.nodropdown li.maximenuck {
    background: none !important;
}
div#maximenuck96.maximenuckv ul.maximenuck li.maximenuck.level1 {
    background: #436f34;
    border: 1px solid #FFF;
    margin: 0 0 8px -4px;
    -webkit-transform: rotate(4deg); /* Chrome, Safari, Opera */
        -ms-transform: rotate(4deg); /* IE 9 */
            transform: rotate(4deg);
    -webkit-border-radius: 0 3px 3px 0;
        -moz-border-radius: 0 3px 3px 0;
            border-radius: 0 3px 3px 0;
    float: left !important;
    cursor: pointer;
}

div#maximenuck96.maximenuckv ul.maximenuck li.maximenuck.level1 a {
    color: #FFF;
    font-size: 17px;
    cursor: pointer;
    padding: 7px 45px 7px 35px;
    font-family: 'Exo', Arial, sans-serif;
}

div#maximenuck96.maximenuckv ul.maximenuck li.maximenuck.level1:hover, 
div#maximenuck96.maximenuckv ul.maximenuck li.maximenuck.level1.active {
    background: #FFF;
}
div#maximenuck96.maximenuckv ul.maximenuck li.maximenuck.level1:hover a , 
div#maximenuck96.maximenuckv ul.maximenuck li.maximenuck.level1.active a {
    color: #436f34;
}
div#maximenuck96 ul.maximenuck li.maximenuck.level1.parent:hover, div#maximenuck96 ul.maximenuck li.maximenuck.level1.parent:hover {
    margin-right: -17px;
}
div#maximenuck96.maximenuckv ul.maximenuck li.level1.parent > a:after, div#maximenuck96.maximenuckv ul.maximenuck li.level1.parent > span.separator:after {
    top: 50%;
    margin-top: -4px;
}

@media screen and (max-width: 768px) {
    #logobereich { left: -290px; height: 100px; }

    #left { width: 100%; height: auto; }
    #leftmenu { top: 102px; height: auto; width: 100%; background: #FFF; }
    #leftmenu .mobileMenuButton { cursor: pointer; display: block; position: absolute; top: -55px; right: 10px; padding-left: 1.25em; font-size: 16px; }
    #leftmenu .mobileMenuButton:after { content: ''; display: block; position: absolute; top: 0.25em; left: 0; width: 1em; height: 0.125em; border-top: 0.375em double #000; border-bottom: 0.125em solid #000; }
    #leftmenu div#maximenuck96 { width: 230px; display: none; }

    #hintergrundbild { margin-top: 62px; }
    #hintergrundbild .awb-slider { position: relative; }

    .teaserBoxWrapper { position: relative; }
    .teaserBoxWrapper .posWrapper { width: 100%; }
    .teaserBoxWrapper .infoBox { width: 50%; text-align: center; }
    .teaserBoxWrapper .infoBox > a { max-width: 218px; margin: 0 auto; }
    .teaserBoxWrapper .infoBox .imageWrapper { width: auto; }
    .teaserBoxWrapper .infoBox h3 { width: auto; min-width: 100%; }
}



